Searching
..

Click anywhere to stop

KLA12216
DoS vulnerability in Apache Tomcat

Обновлено: 22/01/2024
Дата обнаружения
06/04/2021
Уровень угрозы
High
Описание

A denial of service vulnerability was found in Apache Tomcat. Malicious users can exploit this vulnerability to cause denial of service.

Пораженные продукты

Apache Tomcat 9.x earlier than 9.0.45
Apache Tomcat 10.0.x earlier than 10.0.5
Apache Tomcat 8.5.x earlier than 8.5.65

Решение

Update to the latest version
Tomcat 8.5 Software Downloads
Tomcat 9 Software Downloads
Tomcat 10.0 Software Downloads

Первичный источник обнаружения
Apache Tomcat 8.5.x vulnerabilities
Apache Tomcat 9.x vulnerabilities
Apache Tomcat 10.0.x vulnerabilities
Оказываемое влияние
?
DoS 
[?]

SB 
[?]
Связанные продукты
Apache Tomcat
CVE-IDS
CVE-2021-306395.0Warning
Узнай статистику распространения уязвимостей в твоем регионе